View Issue Details

IDProjectCategoryView StatusLast Update
0007172GNUnetGNSpublic2022-02-26 23:10
Reporterschanzen Assigned Toschanzen  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Target Version0.16.0Fixed in Version0.16.0 
Summary0007172: New record type: REDIRECT
DescriptionImplement the new GNS-specific REDIRECT record type mean to be used in place of
CNAME.
Tagslsd0001

Activities

schanzen

2022-02-03 18:44

administrator   ~0018682

Fix committed to master branch.

schanzen

2022-02-26 23:10

administrator   ~0018724

0.16.0 released

Issue History

Date Modified Username Field Change
2022-02-03 13:17 schanzen New Issue
2022-02-03 13:17 schanzen Status new => assigned
2022-02-03 13:17 schanzen Assigned To => schanzen
2022-02-03 13:17 schanzen Tag Attached: lsd0001
2022-02-03 18:44 schanzen Changeset attached => gnunet master afd2cb5d
2022-02-03 18:44 schanzen Note Added: 0018682
2022-02-03 18:44 schanzen Status assigned => resolved
2022-02-03 18:44 schanzen Resolution open => fixed
2022-02-22 23:06 schanzen Fixed in Version => 0.16.0
2022-02-26 23:10 schanzen Note Added: 0018724
2022-02-26 23:10 schanzen Status resolved => closed